<div>
  <div class="row">
    <div class="col-md-1"></div>

    <div class="col-md-3">
      <div class="row title">
        Moto Freaks App!
      </div>
      <div class="row sub-title">
        Select action:
      </div>

      <div class="button-section">
        <div class="row">
          <button class="button-submit" (click)="goToApp()">Login</button>
        </div>
        <div class="row button-padding">
          <button class="button-submit" (click)="goToRegister()">Register</button>
        </div>
      </div>

    </div>

    <div class="col-md-3">
      <div class="icon-container">
        <svg-icon src="./assets/icons/car-logo.svg" [svgStyle]="{ 'width.px':500 }"></svg-icon>
      </div>
      <span>Source: <a href="https://freesvg.org/">freesvg</a></span>
    </div>
  </div>
</div>
